{% extends 'layout/base.html' %}
{% load static %}
{% block content %} 
<!-- Preloader -->
<div id="page4" class="container-fluid">
    <div class="background_font">
        <article>Sbscr</article>
    </div>
    <div id="background_font2" class="background_font2_new">
        <article>Sbscr</article>
    </div>
    <div class="paddingpage1">
        <!-- Membuat Field Form -->
        <div id="text_page1_1" class="text_page1">
            <h1>Subscribe Me!</h1>
        </div>
        <div class="definition_text_red"><p></p></div>
        <div id="definition_text_1" class="definition_text">
            <form id="form" method="POST">
                {% csrf_token %}
                {{ subscribeForm }}
                <br>
                <button id="submit-btn" type="submit" class="btn btn-primary" disabled>Submit</button>
                <br><br>
            </form>
        </div>
    </div>
</div>

{% endblock %}